<div class="title-center-home">
  <h1>Welcome!</h1>
</div>

<div class="content-home">
  <h1>Please choose your user type!</h1>
</div>

<div class="button-center-home">
  <button mat-raised-button class="button-home" (click)="onUserType('admin')">
    Admin
  </button>
  <button mat-raised-button class="button-home" (click)="onUserType('user')">
    User
  </button>
</div>
